Einzelnen Beitrag anzeigen

Benutzerbild von MEissing
MEissing

Registriert seit: 19. Jan 2005
Ort: Egelsbach
1.201 Beiträge
 
Delphi 11 Alexandria
 
#75

AW: Delphi 10.2 "Tokyo" ist erschienen

  Alt 6. Apr 2017, 13:22
Eine mit xCode 8.2 erzeugte IPA wird von Apple nicht akzeptiert. Es muss stets die aktuellste xCode-Version verwendet werden.
Was nicht korrekt ist.
https://developer.apple.com/library/...06/_index.html

Apple akzeptiert auch ältere Xcode/SDK Versionen (wenn nicht allzu alt)
Matthias Eißing
cu://Matthias.Eißing.de [Embarcadero]
Kein Support per PN
  Mit Zitat antworten Zitat